Cabecera-v2-web.jpg

Cisco ha publicado parches de seguridad para sus productos


14/01/2022

Cisco ha publicado parches de seguridad para mitigar múltiples vulnerabilidades, entre ellas la CVE-2022-20658 de severidad critica, un atacante podría realizar escalamiento de privilegios, y otras vulnerabilidades de severidad media que afectarían a sus distintos productos.

Los productos afectados son:

  • Cisco Adaptive Security Device Manager
  • Cisco Enterprise Chat and Email
  • Cisco IP Phones
  • Cisco Prime Access Registrar Appliance
  • Cisco Prime Infrastructure and Evolved Programmable Network Manager
  • Cisco Secure Network Analytics
  • Cisco Security Manager
  • Cisco Tetration
  • Cisco Unified Contact Center Management Portal and Unified Contact Center Domain Manager

Información adicional:


pie.png

CERT-PY | Centro de Respuestas a Incidentes Cibernéticos
Ministerio de Tecnologí­as de la Información y Comunicación (MITIC)

Avda. Gral. Santos c/ Concordia | Telefono: (595 21) 217-9000
República del Paraguay

80x15.png

Versión del Template 1.11